<ul class='header-nav' style='float:left;'>
	{% if u %}
	<h2>{% trans %}User panel{% endtrans %}</h2>
	<hr>
	<li><a href="/board/new">{% trans %}New board{% endtrans %}</a></li>
	<li><a href="/post/write">{% trans %}New post{% endtrans %}</a></li>
	<li><a href="/user/view?uid={{ u.id }}">/u/{{ u.username | truncate(8,true) }}</a></li>
	<h2>{% trans %}Moderated{% endtrans %}</h2>
	<hr>
	{% for board in u.moderated_boards() %}
		<img style='border-radius:12px;' src='/board/thumb?bid={{ board.id }}' width='24px' height='24px'><a href='/board/view?bid={{ board.id }}'>/b/{{ board.name | truncate(8,true) }}</a></br>
	{% endfor %}
	<h2>{% trans %}Subscribed{% endtrans %}</h2>
	<hr>
	{% for board in u.subscribed_boards() %}
		<img style='border-radius:12px;' src='/board/thumb?bid={{ board.id }}' width='24px' height='24px'><a href='/board/view?bid={{ board.id }}'><a href='/board/view?bid={{ board.id }}'>/b/{{ board.name | truncate(8,true) }}</a></br>
	{% endfor %}
	{% else %}
	<h1>{% trans %}Get back{% endtrans %}</br>{% trans %}the internet.{% endtrans %}</h1>
	{% endif %}
	<hr>

	<a href='/legal/terms'>{% trans %}Terms of Service{% endtrans %}</a></br>
	<a href='/legal/privacy'>{% trans %}Privacy Policy{% endtrans %}</a></br>
	<a href='/legal/content'>{% trans %}Content Policy{% endtrans %}</a></br>
	<p><a href='https://gitlab.com/superleaf1995/xaiecon'>{% trans %}Source Code{% endtrans %}</a> (GPL v3)<br>
	<a href='https://discord.gg/d8hT4YBavu'>Discord Server</a><br>
	<a href='https://freenode.net/'>Freenode</a> - ##xaiecon</p>

	<p>&copy; 2018 - 2020 Xaiecon</p>
</ul>